CVE-2016-6188

Priority
Description
Memory leak in SOGo 2.3.7 allows remote attackers to cause a denial of
service (memory consumption) via a large number of attempts to upload a
large attachment, related to temporary files.
Notes
tyhicksPer upstream bug report, fixed in 2.3.9
Package
Source: sogo (LP Ubuntu Debian)
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was not-affected [code not present])
Ubuntu 16.04 LTS (Xenial Xerus):needed
Ubuntu 18.04 LTS (Bionic Beaver):not-affected
Ubuntu 19.10 (Eoan Ermine):not-affected
Ubuntu 20.04 (Focal Fossa):not-affected
Patches:
Upstream:http://github.com/inverse-inc/sogo/commit/32bb1456e23a32c7f45079c3985bf732dd0d276d
More Information

Updated: 2020-04-24 03:32:43 UTC (commit d3f8a6ed481830fb100109a132bef581fc4176fe)